.prodcutTeasers{
	margin-top:13px;
	margin-bottom:23px;
}

.overviewTeaser{
	background-image: url(../templates/images/backgrounds/big-container.png);
	width:159px;
	height:222px;
	float: left;
	position: relative;
	margin-bottom:10px;
	margin-right:8px;
	left:-1px;
}

.overviewTeaser.last{
	margin-right:0px;
	left:0px;
}

.productheading{
	line-height: 28px;
	padding: 0 17px;
	color: #ffffff;
	font-family: 'DINMedium';
	font-size: 12px;
	text-transform: uppercase;
}

.productCategory.erkennen{
	margin-top:17px;
}

.productCategory.erkennen .productheading{
	background-image: url(../templates/images/backgrounds/erkennen-bg.png);	
}

.productCategory.planen .productheading{
	background-image: url(../templates/images/backgrounds/planen-bg.png);	
}

.productCategory.behandeln .productheading{
	background-image: url(../templates/images/backgrounds/behandeln-bg.png);	
}

.heading td{
	height:46px;
	padding:0 12px;
}

#contentArea .tx-schwind-products .heading a, #contentArea .tx-schwind-products .heading h3{
	font-family: 'DINBold';
	font-size:13px;
	color:#7b878b;
	text-decoration: none;
	font-weight: normal;
	padding:0;
	margin:0;
	line-height:14px;
}

.tx-schwind-products .prodcutTeasers .image{
	position: absolute;
	bottom:32px;
	width:155px;
	height:146px;
	margin-left:2px;
}

.tx-schwind-products .prodcutTeasers .image img{
	width:155px;
	height:146px;
}

.moreBtn{
	position: absolute;
	bottom:-5px;
}

.moreBtn a{
	font-family: 'DINBold';
	font-size:13px;
	color:#7b878b;
	text-decoration: none;
	display: block;
	background-image: url(../templates/images/backgrounds/mehr-erfahren-productoverview.png);
	height:39px;
	width:165px;
	line-height: 31px;
	text-align: center;
	margin-left: -3px;	
}

.overviewTeaser.hover .moreBtn a, .moreBtn a:hover{
	color:#ffffff;
	background-position:bottom;
}

.mac .productheading{
	height: 29px;
	line-height: 31px;
}


.mac .moreBtn a{
	line-height: 34px;
	
}
